v18 -  Xperience1080 7.x
#31
I'm having similar problems on Xbox One UWP Kodi 18 alpha with the latest update failing to install. it downloads but a couple of minutes later I get a message that install failed. attempted multiple times and after reboot etc. Strangely the Xperience1080 version numbers are 6.x in the repo instead of 7.x which this thread suggests it should be,

Also if I try to access movies artwork to change a poster, Kodi crashes to xbox dashboard whilst i'm browsing the new poster images (Always) I've got a wrong movie poster that is driving my crazy and can't change it due to this. the annoying thing is I have the correct poster sat in the movie directory but Kodi only ever scrapes correctly 50% of the time.

not sure if this latter is anything to do with Xperience, but it came about when the artwork downloaded got discontinued so may be something to do with the current movie artwork scraper being used.
Reply
#32
Finally managed to get the xperience update installed on xbox UWP kodi 18 alpha. Only possible once several alpha3 releases occurred and had to uninstall the current xperience 1080 skin first also. but finally updated and working fine again.
Reply
#33
Good to know that you solve your issue by yourself Smile
Reply
#34
Hi!

I’n On the latest nightly on a Nvidia Shield and when I do a search I get a Estuary look on the result page...

Thx for the best skin out there!!

BR
KD
Reply
#35
Thanks for your feedback. This is a known issue, but I'm not sure when I'll found some time to fix it.
Reply
#36
How can I customize the widgets? For instance on Home
I see New movies / New TV Shows / Spotlight / Ongoing Episodes

How do I put content there?
Reply
#37
(2018-09-23, 20:12)Proflashrtist Wrote: How can I customize the widgets? For instance on Home
I see New movies / New TV Shows / Spotlight / Ongoing Episodes

How do I put content there?
 Highlight the widget of choice and press the back button (Backspace on PC, "B" on xbox) for a customisation popup.
Reply
#38
Kodi keeps telling me there’s and Xperience update but it fails. Dependies of xbmc.gui 5.1.4 could not be met.

Happens on two boxes
Reply
 
Thread Rating:
  • 0 Vote(s) - 0 Average



Logout Mark Read Team Forum Stats Members Help
Xperience1080 7.x00